/*
Theme Name: OnePress Child
Theme URI: https://www.famethemes.com/themes/onepress/
Template: onepress
Author: FameThemes
Author URI: http://www.famethemes.com
Description: OnePress is an outstanding creative and flexible WordPress one page theme well suited for business website, portfolio, digital agency, product showcase, freelancers and everyone else who appreciate good design. The theme overall is an elegant and classic one, a fine example of Bootstrap 4 WordPress theme which compatibility with latest version of WooCommerce. (Live preview : http://www.famethemes.com/preview/?theme=OnePress)
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-menu,featured-images,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,e-commerce,blog,portfolio
Version: 1.3.6.1492107472
Updated: 2017-04-13 18:17:52

*/

.breadcrumbs {
    padding: 10px 0px;
}

.page-header {
    padding: 20px 0px;
}

#primary {
    padding-top: 30px;
    padding-bottom: 30px;
}

/* smaller, less distracting sidebar text for larger screens */
@media screen and (min-width: 940px) {
    #secondary {
        font-size: 90%;
    }
}